Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Hardware - Troubleshooting and Discussion > iPhone, iPad & iPod > VNC on an iPod Touch without iPod software 3.0

VNC on an iPod Touch without iPod software 3.0
Thread Tools
nickw311
Senior User
Join Date: Mar 2005
Location: Nevada (Not Las Vegas)
Status: Offline
Reply With Quote
Jul 23, 2009, 01:52 AM
 
I downloaded some (free) VNC software on my girlfriends iPod touch about 2 months ago and used it for a bit and it worked great. Today I went to download it on my iPod and it said that it only worked with iPod 3.0 software. I feel like I'm getting swindled out of $9.95 from Apple just so I can use some free VNC software - is there any merit behind the software requiring the newest iPod software?
27" iMac C2D
     
Big Mac
Clinically Insane
Join Date: Oct 2000
Location: Los Angeles
Status: Offline
Reply With Quote
Jul 23, 2009, 02:34 AM
 
If improvements were made to the software that were based on 3.0, it would require 3.0.

3.0 is a major upgrade. You should go for it.

"The natural progress of things is for liberty to yield and government to gain ground." TJ
     
Spheric Harlot
Clinically Insane
Join Date: Nov 1999
Location: 888500128, C3, 2nd soft.
Status: Offline
Reply With Quote
Jul 23, 2009, 03:19 AM
 
out of interest: which VNC app?
     
nickw311  (op)
Senior User
Join Date: Mar 2005
Location: Nevada (Not Las Vegas)
Status: Offline
Reply With Quote
Jul 23, 2009, 03:14 PM
 
Mocha VNC Lite
27" iMac C2D
     
Simon
Posting Junkie
Join Date: Nov 2000
Location: in front of my Mac
Status: Offline
Reply With Quote
Jul 23, 2009, 04:35 PM
 
Mocha VNC Lite is still free here and it says it works with 2.2 (although it's also been tested with 3.0).
     
kylef
Mac Enthusiast
Join Date: Mar 2008
Location: Northern Ireland
Status: Offline
Reply With Quote
Jul 23, 2009, 04:58 PM
 
Originally Posted by Simon View Post
Mocha VNC Lite is still free here and it says it works with 2.2 (although it's also been tested with 3.0).
He means he doesn't want to upgrade to 3.0 on his iPod Touch as it'll cost him $9.95.

I think the features in 3.0 warrant its upgrades. Let alone stability and spotlight, you have push notifications and better application features.
     
Simon
Posting Junkie
Join Date: Nov 2000
Location: in front of my Mac
Status: Offline
Reply With Quote
Jul 23, 2009, 05:01 PM
 
Originally Posted by kylef View Post
He means he doesn't want to upgrade to 3.0 on his iPod Touch as it'll cost him $9.95.
I understand. What I'm saying is that he doesn't need to update to 3.0 to use VNC Mocha Lite. From what I can tell it will work just fine under 2.2. He should be able to download it onto his iPod for free and it should work right away.
     
nickw311  (op)
Senior User
Join Date: Mar 2005
Location: Nevada (Not Las Vegas)
Status: Offline
Reply With Quote
Jul 24, 2009, 01:41 PM
 
Originally Posted by Simon View Post
I understand. What I'm saying is that he doesn't need to update to 3.0 to use VNC Mocha Lite. From what I can tell it will work just fine under 2.2. He should be able to download it onto his iPod for free and it should work right away.
I know that it works fine on 2.2 - I downloaded it on my girlfriends iPod a few months ago and it worked great.

Now when I go to download it on my iPod with 2.2 it says that I need 3.0.

The fact that it says it works on 2.2, and that I've used it on 2.2 makes me feel like Apple is trying to gouge another $10 out of me by not allowing 2.2 users to download it.
27" iMac C2D
     
nickw311  (op)
Senior User
Join Date: Mar 2005
Location: Nevada (Not Las Vegas)
Status: Offline
Reply With Quote
Jul 24, 2009, 01:44 PM
 
Originally Posted by kylef View Post
He means he doesn't want to upgrade to 3.0 on his iPod Touch as it'll cost him $9.95.

I think the features in 3.0 warrant its upgrades. Let alone stability and spotlight, you have push notifications and better application features.
I'm not arguing about the merits of 3.0 - I'm just not going to pay for it given my jobless situation and the fact that 2.2 works just fine.

I'm not real happy about this two tiered 3.0 upgrade - it's free on an iPhone but you have to pay $10 on an iPod. Anyway, if I'm going to be paying for iPod aps I'd much rather support a small developer rather than Apple.
( Last edited by nickw311; Jul 24, 2009 at 02:05 PM. )
27" iMac C2D
     
Simon
Posting Junkie
Join Date: Nov 2000
Location: in front of my Mac
Status: Offline
Reply With Quote
Jul 25, 2009, 04:11 AM
 
Originally Posted by nickw311 View Post
Now when I go to download it on my iPod with 2.2 it says that I need 3.0.
Yeah and that's weird because the app store description claims it requires 2.2, not 3.0.

But how about you try this. Copy the app over from your g/f's Mac to your Mac, drag it onto iTunes and sync your iPod. You'll find the app in ~/Music/iTunes/MobileApplications/VNC.ipa
     
nickw311  (op)
Senior User
Join Date: Mar 2005
Location: Nevada (Not Las Vegas)
Status: Offline
Reply With Quote
Jul 25, 2009, 12:17 PM
 
ooh good idea, thanks.
27" iMac C2D
     
   
Thread Tools
 
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Top
Privacy Policy
All times are GMT -4. The time now is 03:28 PM.
All contents of these forums © 1995-2017 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2017, Jelsoft Enterprises Ltd.,